# $Revision: 1.13 $, $Date: 2007/09/05 13:14:31 $
Summary:	Common dirs for GCC compilers and crosscompilers
Summary(pl.UTF-8):	Katalogi wspólne dla kompilatorów zwykłych i skrośnych z kolekcji GNU
Name:		gcc-dirs
Version:	1.0
Release:	5
License:	free
Group:		Base
Requires:	FHS
Conflicts:	gcc < 5:3.4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Common dirs for GNU collection of compilers and crosscompilers.

%description -l pl.UTF-8
Katalogi wspólne dla kompilatorów zwykłych i skrośnych z kolekcji GNU.

%prep

%install
rm -rf $RPM_BUILD_ROOT
# still there's no gpc for gcc >= 3.4
install -d $RPM_BUILD_ROOT%{_libdir}/{gcc,gcc-lib}/%{_target_platform}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_libdir}/gcc*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gcc-dirs.spec,v $
Revision 1.13  2007/09/05 13:14:31  baggins
- rel 5

Revision 1.12  2007/02/13 07:16:44  glen
- tabs in preamble

Revision 1.11  2007/02/12 00:48:51  baggins
- converted to UTF-8

Revision 1.10  2005/12/09 01:30:01  pluto
- release 4.

Revision 1.9  2004/11/17 22:14:12  qboosh
- require at least FHS

Revision 1.8  2004/11/12 19:11:40  havner
- reverted

Revision 1.7  2004/11/12 19:07:00  havner
- noarch

Revision 1.6  2004/11/01 16:34:05  qboosh
- updated comment (libdir/gcc is used since 3.4.0)
- back to Conflicts - don't force installing gcc for cross* only

Revision 1.5  2004/11/01 14:16:17  ankry
- reverted directory removal with comment

Revision 1.4  2004/11/01 14:03:48  pluto
- gcc 3.4 compliant (previous version moved to AC-branch).
- release 3 for Th.

Revision 1.3  2004/10/08 17:08:52  ankry
- fixed, rel. 2

Revision 1.2  2004/10/08 04:54:36  ankry
- C: older gcc

Revision 1.1  2004/10/08 04:36:39  ankry
- new
